@CHARSET "ISO-8859-1";
/**
 * @version    $1.0 - Georezo$
 * @date       $Date: 2009-06-05 10:36:46 +0100 (Wed, 5 Jun 2009) $
 * @copyright       $http://georezo.net$
 * @author       $Nicolas BOZON $
 */

/* Architecture css2 pour l'ensemble du site */

#main-wrapper {
	text-align:center;
	max-width: 1200px;
	margin: auto;
}
	


#wrapper {margin:0 auto;border:0;background:#FFFFFF;width:90%;text-align:left;}

#header {
   margin:0 auto;
   border-bottom: 1px solid #BBBBBB;
   border-right: 1px solid #BBBBBB;
   border-left: 1px solid #BBBBBB;
   width:100%;
   min-width:890px;
   height:238px;
   margin-bottom:5px;
   background: transparent url(../img/gradient-banniere.png) repeat-x scroll 0 0;
}

#header h1 {
   margin:0;
   padding:0;
   position:relative;
   top:60px;
   left:180px;
   font-size:18px;
   color:#616161;
   letter-spacing:1px;
   width:500px;
}

#form {
  position:relative;
  top:-90px;
  width:240px;
  height:157px;
  color:#456baa;
  text-align:left;
  float:right;
  margin-right:0px;
  background: transparent;
 }
#form h2 {position:relative;top:5px;left:10px;font-size:13px;text-align:left;  }
#form ul li {
  font-size:80%;list-style: none;
}

#qsel {
  margin-left:20px;
}
table.form-content {width:300px;padding:1px;border-collapse:collapse;border:0;background:transparent;}
table.sub-form-content {width:300px;padding:3px;border-collapse:collapse;border:0;background:transparent;}
#form input, textarea, select {font:12px/12px Verdana,Arial, Helvetica, sans-serif; padding:0;color:#456BAA;margin:0;border:1px solid #333333;}
* html #form input, textarea, select {padding:0;margin-top:-8px;margin:0;}
#form label {text-align:left;font-size:11px; font-weight:bold; color:#666;float:left;}

#content {
   margin:0 auto 5px;
   border:0;
   background:#FFFFFF;
   min-width:890px;
   width:100%;
   min-height:400px;
   border:1px solid #b7b6b6;
   padding:0px;
}

.contentpadding {
	padding: 5px;
}
#content-middle {
   margin:0 auto;
   border:0;
   background:#FFFFFF;
   width:890px;
}

#blog-content {
  float:left;
  display:block;
   margin:0 auto;
   background:#FFFFFF;
   width:890px;
}

#intro {
float:left;
min-width:420px;
width:49%;
height:200px;
}

#intro p {
/*    width:430px; */
   color:#333333;
   text-align:justify;
   font-size:12px;
   line-height:20px;
   text-indent:20px;
   padding:5px;
}

 a.communaute {color:#456BAA; text-decoration:none;font-weight:bold;}
 a.ressources {color:#13C8CA; text-decoration:none;font-weight:bold;}
 a.emploi {color:#8FC002; text-decoration:none;font-weight:bold;}
 a.marche {color:#EF7103; text-decoration:none;font-weight:bold;}
 span.rezo {color:#1B528A;}
 span.geo {color:#FF9700;}
 
#emploi {
  float:right;
  min-width:420px;
  width:49%;
  border:1px solid #b7b6b6;
  margin-top:20px;
  height:178px;
}

#emploi h3 {
   margin:0;
   padding-top:5px;
   padding-bottom:0px;
   padding-left:10px;
   font-size:12px;
   color:#616161;
}

#emploi h2 {
   margin:0;
   padding:0;
   padding-left:10px;
   font-family:trebuchet ms;
/*    width:430px; */
   line-height:25px;
   background:#8fc002;
   font-size:12px;
   color:#FFFFFF;
   text-transform:uppercase
}

#emploi ul {
  list-style: square;
  margin: 0;
  position:relative;
  padding: 5px 5px 10px 30px;
  border: none;
  color:#8fc002;
  }
	  
#emploi a {
  color:#333333;
  text-decoration:none;
  margin: 0;
  font-size:12px;
  }
	  
#emploi a:hover {
  color:#8fc002;
  text-decoration:underline;
  margin: 0;
  }

#communaute {
   float:left;
   border:0;
   background:#eeeeee;
   min-width:420px;
   width:50%;
   padding-bottom:10px;
   border:1px solid #b7b6b6;
   margin-top:20px;
  
}

#communaute h3 {
   margin:0;
   padding-top:5px;
   padding-bottom:0px;
   padding-left:10px;
   font-size:12px;
   color:#616161;
}

#communaute ul {
  list-style: square;
  margin: 0;
  position:relative;
  padding: 5px 5px 10px 30px;
  border: none;
  color:#456BAA;
  }
	  
#communaute a {
  color:#333333;
  text-decoration:none;
  margin: 0;
  font-size:12px;
  }
	  
#communaute a:hover {
  color:#456BAA;
  text-decoration:underline;
  margin: 0;
  }

#communaute h2, #geoblogs h2, #agenda h2 {
   margin:0;
   padding:0;
   padding-left:10px;
   font-family:trebuchet ms;
/*    width:430px; */
   line-height:25px;
   background:#456BAA;
   font-size:12px;
   color:#FFFFFF;
   text-transform:uppercase
}


#geoblogs h3 {
   margin:0;
   padding-top:5px;
   padding-bottom:0px;
   padding-left:10px;
   font-size:12px;
   color:#616161;
}

#geoblogs h2 a {
  color:#FFFFFF;
}
  
#geoblogs h2 a:hover {
  color:#FFFFFF;
  text-decoration:underline;
}
  
#geoblogs ul  {
  list-style: square;
  margin: 0;
  position:relative;
  padding: 5px 5px 10px 30px;
  border: none;
  color:#456BAA;
}


#geoblogs a {
  color:#333333;
  text-decoration:none;
  margin: 0;
  font-size:12px;
}

#geoblogs a:hover {
  color:#456BAA;
  text-decoration:underline;
  margin: 0;
}

#geoblogs {
  float:right;
  border:0;
  background:#eeeeee;
  min-width:420px;
  width:49%;
  border:1px solid #b7b6b6;
  margin-top:20px;
  padding-bottom:20px;
}

#agenda {
  float:right;
  border:0;
  background:#eeeeee;
  min-width:420px;
  width:49%;
  border:1px solid #b7b6b6;
  margin-top:20px;
  padding-bottom:10px;
}

#agenda h3 {
   margin:0;
   padding-top:5px;
   padding-bottom:0px;
   padding-left:10px;
   font-size:12px;
   color:#616161;
}
#agenda ul  {
  list-style: square;
  margin: 0;
  position:relative;
  padding: 5px 5px 10px 30px;
  border: none;
  color:#456BAA;
}

#agenda a {
  color:#333333;
  text-decoration:none;
  margin: 0;
  font-size:12px;
}
 
#agenda a:hover {
  color:#456BAA;
  text-decoration:underline;
  margin: 0;
}

#annuaire {
  float:right;
  border:0;
  background:#eeeeee;
  min-width:420px;
  width:49%;
  border:1px solid #b7b6b6;
  margin-top:20px;
  padding-bottom:10px;
}

#annuaire h2 {
   margin:0;
   padding:0;
   padding-left:10px;
   font-family:trebuchet ms;
/*    width:430px; */
   line-height:25px;
   background:#13c8ca;
   font-size:12px;
   color:#FFFFFF;
   text-transform:uppercase
}


#annuaire h3 {
   margin:0;
   padding-top:5px;
   padding-bottom:0px;
   padding-left:10px;
   font-size:12px;
   color:#616161;
}

#annuaire ul  {
  list-style: square;
  margin: 0;
  padding: 5px 5px 10px 30px;
  border: none;
  color:#13c8ca;
}

#annuaire a {
  color:#333333;
  text-decoration:none;
  margin: 0;
  font-size:12px;
}

#annuaire a:hover {
  color:#13c8ca;
  text-decoration:underline;
  margin: 0;
}

#biblio {
  float:right;
  border:0;
  background:#eeeeee;
  min-width:420px;
  width:49%;
  border:1px solid #b7b6b6;
  margin-top:20px;
  padding-bottom:10px;
}

#biblio h2 {
   margin:0;
   padding:0;
   padding-left:10px;
   font-family:trebuchet ms;
/*    width:430px; */
   line-height:25px;
   background:#13c8ca;
   font-size:12px;
   color:#FFFFFF;
   text-transform:uppercase
}

#biblioi h2 { width:420px;}

#biblio h3 {
   margin:0;
   padding-top:5px;
   padding-bottom:0px;
   padding-left:10px;
   font-size:12px;
   color:#616161;
}

#biblio ul  {
  list-style: square;
  margin: 0;
  position:relative;
  padding: 5px 5px 10px 30px;
  border: none;
  color:#13c8ca;
}

#biblio a {
  color:#333333;
  text-decoration:none;
  margin: 0;
  font-size:12px;
  }

#biblio a:hover {
  color:#13c8ca;
  text-decoration:underline;
  margin: 0;
  }

#geopromo {
  float:right;
  border:0;
  background:#eeeeee;
  min-width:420px;
  width:49%;
  border:1px solid #b7b6b6;
  margin-top:20px;
  padding-bottom:10px;
}

#geopromo h2 {
   margin:0;
   padding:0;
   padding-left:10px;
   font-family:trebuchet ms;
/*    width:430px; */
   line-height:25px;
   background:#ef7103;
   font-size:12px;
   color:#FFFFFF;
   text-transform:uppercase
}

#geopromo h2 a {
  color:#000000;
  }

#geopromo h2 a:hover {
  color:#000000;
  text-decoration:underline;
  }

#geopromo h3 {
   margin:0;
   padding-top:5px;
   padding-bottom:0px;
   padding-left:10px;
   font-size:12px;
   color:#616161;
}

#geopromo ul  {
  list-style: square;
  margin: 0;
  position:relative;
  padding: 5px 5px 10px 30px;
  border: none;
  color:#ef7103;
}

#geopromo a {
  color:#333333;
  text-decoration:none;
  margin: 0;
  font-size:12px;
}

#geopromo  a:hover {
  color:#ef7103;
  text-decoration:underline;
  margin: 0;
}

#communique {
  float:right;
  border:0;
  background:#eeeeee;
  min-width:420px;
  width:49%;
  border:1px solid #b7b6b6;
  margin-top:20px;
  padding-bottom:10px;
}

#communique h2 {
  margin:0;
  padding:0;
  padding-left:10px;
  font-family:trebuchet ms;
/*   width:430px; */
  line-height:25px;
  background:#ef7103;
  font-size:12px;
  color:#FFFFFF;
  text-transform:uppercase
}

#communique h3 {
  margin:0;
  padding-top:5px;
  padding-bottom:0px;
  padding-left:10px;
  font-size:12px;
  color:#616161;
}

#communique ul  {
  list-style: square;
  margin: 0;
  position:relative;
  padding: 5px 5px 10px 30px;
  border: none;
  color:#ef7103;
}

#communique a {
  color:#333333;
  text-decoration:none;
  margin: 0;
  font-size:12px;
  }

#communique a:hover {
  color:#ef7103;
  text-decoration:underline;
  margin: 0;
}

#blogfr {
  float:left;
  border:0;
  background:#eeeeee;
  min-width:420px;
  width:50%;
  padding-bottom:10px;
  border:1px solid #b7b6b6;
  margin-top:20px;
}

#blogfr h3 {
   margin:0;
   padding-top:5px;
   padding-bottom:0px;
   padding-left:10px;
   font-size:12px;
   color:#616161;
}

#blogfr ul {
  list-style: square;
  margin: 0;
  position:relative;
  padding: 5px 5px 10px 30px;
  border: none;
  color:#616161;
}

#blogfr a {
  color:#333333;
  text-decoration:none;
  margin: 0;
  font-size:12px;
}

#blogfr a:hover {
  color:#000000;
  text-decoration:underline;
  margin: 0;
}

#blogfr h2, #infofr h2 {
  margin:0;
  padding:0;
  padding-left:10px;
  font-family:trebuchet ms;
/*    width:430px; */
  line-height:25px;
  background:#ddd;
  font-size:12px;
  color:#616161;
  text-transform:uppercase
}
/* #blogfr h2, #infofr h2 { width:420px;} */

#infofr h3 {
  margin:0;
  padding-top:5px;
  padding-left:10px;
  font-size:12px;
  color:#616161;
}

#infofr ul  {
  list-style: square;
  margin: 0;
  position:relative;
  padding: 5px 5px 10px 30px;
  border: none;
  color:#616161;
}

#infofr a {
  color:#333333;
  text-decoration:none;
  margin: 0;
  font-size:12px;
}

#infofr a:hover {
  color:#000000;
  text-decoration:underline;
  margin: 0px;
}

#infofr {
  float:right;
  border:0;
  background:#eeeeee;
  min-width:420px;
  width:49%;
  border:1px solid #b7b6b6;
  margin-top:20px;
  padding-bottom:20px;
  font-size:12px;
}

.blocright h2 {
  margin:0;
  padding:0;
  padding-left:10px;
  font-family:trebuchet ms;
/*    width:430px; */
  line-height:25px;
  background:#ddd;
  font-size:12px;
  color:#616161;
  text-transform:uppercase
}
/* #blogfr h2, #infofr h2 { width:420px;} */

.blocright h3 {
  margin:0;
  padding-top:5px;
  padding-left:10px;
  font-size:12px;
  color:#616161;
}

.blocright ul  {
  list-style: square;
  margin: 0;
  position:relative;
  padding: 5px 5px 10px 30px;
  border: none;
  color:#616161;
}

.blocright a {
  color:#333333;
  text-decoration:none;
  margin: 0;
  font-size:12px;
}

.blocright a:hover {
  color:#000000;
  text-decoration:underline;
  margin: 0px;
}
.blocright {
  float:right;
  border:0;
  background:#eeeeee;
  min-width:420px;
  width:49%;
  border:1px solid #b7b6b6;
  margin-top:20px;
  padding-bottom:20px;
  font-size:12px;
}

.blocleft h2 {
  margin:0;
  padding:0;
  padding-left:10px;
  font-family:trebuchet ms;
/*    width:430px; */
  line-height:25px;
  background:#ddd;
  font-size:12px;
  color:#616161;
  text-transform:uppercase
}
/* #blogfr h2, #infofr h2 { width:420px;} */

.blocleft h3 {
  margin:0;
  padding-top:5px;
  padding-left:10px;
  font-size:12px;
  color:#616161;
}

.blocleft ul  {
  list-style: square;
  margin: 0;
  position:relative;
  border: none;
  color:#616161;
  padding: 5px 5px 10px 30px;
}

.blocleft a {
  color:#333333;
  text-decoration:none;
  margin: 0;
  font-size:12px;
}

.blocleft a:hover {
  color:#000000;
  text-decoration:underline;
  margin: 0px;
}

.blocleft {
  float:left;
  border:0;
  background:#eeeeee;
  min-width:420px;
  width:50%;
  border:1px solid #b7b6b6;
  margin-top:20px;
  padding-bottom:20px;
  font-size:12px;
}
